<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Port;

use DateTimeImmutable;

final readonly class PeriodInfo
{
    public function __construct(
        public string $periodId,
        public DateTimeImmutable $startDate,
        public DateTimeImmutable $endDate,
    ) {
    }
}
